# CALL_DEF_LIMIT Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

float | x_min
float | x_max
float | y_min
float | y_max

## Field Documentation

float CALL_DEF_LIMIT::x_max

float CALL_DEF_LIMIT::x_min

float CALL_DEF_LIMIT::y_max

float CALL_DEF_LIMIT::y_min

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx